import request from "@/api/request.js"

//获取东营报告list
//  东营驿站记录接口：http://218.58.213.15:8009/fd/sh05/record/{identity}
// 东营获取驿站报告接口：http://218.58.213.15:8009/fd/sh05/report/view/{reportId}
export function dyrecord(identity) {
	return request({
		url: `/fado/dy/sh05/record/${identity}`,
		method: 'get',
	})
}

//获取德州报告list
// 德州驿站记录接口： http: //112.6.122.71:8009/fd/sh05/record/{identity}
// 德州获取驿站报告接口： http: //112.6.122.71:8009/fd/sh05/report/view/{reportId}
export function dzrecord(identity) {
	return request({
		url: `/fado/dz/sh05/record/${identity}`,
		method: 'get',
	})
}